body {
	margin: 0 auto;
}

.grecaptcha-badge {
	display: none!important;
}

.header-logo {
	height: 70px;
	display: flex;
	align-items: center;
}

.header-logo img {
	max-width: 50%;
	margin-left: 50px;
}

.header-title {
	width: 100%;
	height: 120px;
	background-color: #243d7f;
	display: table;
}

h1 {
	color: white;
	padding: 0 50px;
	font-family: 'Poppins';
	margin-bottom: 5px;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

h4 {
	font-family: Open Sans;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	color: #000000;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #2b2b2b;
	letter-spacing: -0.1px;
}

main {
	margin-bottom: 80px;
}

h2 {
	padding: 0 60px;
	font-size: 1.7em;
	font-family: Open Sans;
	text-align: center;
	font-weight: 700;
}

section {
	margin-top: 60px;
	margin-bottom: 30px;
}

#reihenhaustyp,
#dachform1,
#dachform2,
#dachform3,
#größe1,
#größe2,
#dachüberstand1,
#dachüberstand2,
#dachüberstand3,
#dachüberstand4,
#dachüberstand5,
#dachüberstand6,
#zustand,
#leistung,
#farbe,
#übersicht,
#kontaktdaten {
	display: none;
}

.wrapper {
	margin-top: 60px;
	display: flex;
	justify-content: center;
}

.field {
	padding: 15px;
	display: inline-block;
	cursor: pointer;
}

.newField {
	border: 15px solid white;
	border-radius: 3px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15), 0 4px 20px 4px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 620px;
	height: 680px;
	cursor: default;
}

.field > div {
	width: 240px;
	height: 270px;
	border: 2px solid white;
	border-radius: 8px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15), 0 4px 20px 4px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.field > div:hover {
	border: 2px solid #243d7f;
}

#größe .field > div:hover, #übersicht .field > div:hover {
	border: 2px solid white;
	cursor: default;
}

.blue {
	width: 244px;
	height: 137px;
	background-color: #243d7f;
	border-radius: 8px;
	position: relative;
	top: -28px;
	display: flex;
	justify-content: center;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #959bad;
	font-family: Open Sans;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: -0.1px;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #959bad;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #959bad;
}

.field p {
	margin: 26px 0;
	font-size: 22px;
	font-family: Open Sans;
	font-weight: 600;
}

p {
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 14px;
	font-family: Open Sans;
	font-weight: 600;
}

#größe .field p {
	margin-top: 20px;
}

.blue img {
	width: 55%;
	height: auto;
}

input, .maße div div {
	width: 160px;
	height: 38px;
	color: #000000;
	margin-bottom: 0px;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	font-family: Open Sans;
	padding: 0 10px;
	border: 1px solid #959bad;
	border-radius: 3px;
	outline: none;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

input:focus {
	border: 1px solid #233d7f;
}

.weiter {
	width: 160px;
	height: 38px;
	margin: 0 auto;
	color: white;
	background-color: #243d7f;
	font-size: 1.1em;
	font-family: Open Sans;
	font-weight: 600;
	padding: 0 10px;
	border: 1px solid #243d7f;
	border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 2px rgba(0, 0, 0, 0.2);
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
}

.weiter1 {
	width: 160px;
	height: 38px;
	margin: 0 auto;
	color: white;
	background-color: #243d7f;
	font-size: 1.1em;
	font-family: Open Sans;
	font-weight: 600;
	padding: 0 10px;
	border: 1px solid #243d7f;
	border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 2px rgba(0, 0, 0, 0.2);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
}

.weiter2 {
	width: 160px;
	height: 38px;
	margin: 0 auto;
	color: white;
	background-color: #243d7f;
	font-size: 1.1em;
	font-family: Open Sans;
	font-weight: 600;
	padding: 0 10px;
	border: 1px solid #243d7f;
	border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 2px rgba(0, 0, 0, 0.2);
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
}

.weiter3 {
	width: 190px;
	height: 38px;
	margin: 31px 0 0 386px;
	color: white;
	background-color: #243d7f;
	font-size: 1.1em;
	font-family: Open Sans;
	font-weight: 600;
	padding: 0 10px;
	border: 1px solid #243d7f;
	border-radius: 5px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 2px rgba(0, 0, 0, 0.2);
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
}


.weiter:hover {
	background-color: #09598a;
	border: 1px solid #09598a;
}

.weiter1:hover {
	background-color: #09598a;
	border: 1px solid #09598a;
}

.weiter2:hover {
	background-color: #09598a;
	border: 1px solid #09598a;
}

.weiter3:hover {
	background-color: #09598a;
	border: 1px solid #09598a;
}

.dreieck {
	margin-left: 15px;
	margin-top: 2px;
	margin-right: 15px;
}

.dreieck1 {
	margin-left: -15px;
	margin-top: 1px;
	margin-right: 15px;
}

#größe .weiter, #übersicht .weiter {
	margin-top: 15px;
}

.info-header {
	text-align: center;
}

.info-box {
	display: inline-block;
	position: relative;
	top: 5px;
	right: 50px;
}

#icon {
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.bubble {
	position: relative;
	top: 50px;
	right: -129px;
	visibility: hidden;
	z-index: 1;
}

.info-box:hover .bubble {
	visibility: visible;
}

#übersicht .field {
	cursor: default;
}

table.responsiveTable {
	display: none;
	align-items: center;
}

.maße div p {
	margin: 0;
	margin-top: 0px;
}

/* Werte in inputs */
.normalView .maße div div p {
	margin: 4px 0;
}
.responsiveTable .maße div div p {
	margin: 2px 0;
}

#kontaktdaten {
	margin-bottom: 0;
}

.field .block {
	width: 670px;
	height: 370px;
	display: block;
	cursor: default;
}

.anrede {
	margin: 0 109px 22px 0;
}

.contact-text {
	font-size: 16px;
	font-family: Open Sans;
	font-weight: 400;
	color: #979aab;
	text-align: left;
	margin-top: 15px;
	margin-right: 20px;
}

.contact-header {
	font-size: 18px;
	font-family: Open Sans;
	font-weight: 600;
	color: #000000;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
}

.contact-input-full {
	width: 92.9%!important;
	color: #000000!important;
}

.contact-input-half {
	width: 44%!important;
	color: #000000!important;
}

.contact-input-wide {
	width: 74%!important;
	color: #000000!important;
}

.contact-input-small {
	width: 14.55%!important;
	color: #000000!important;
}

.kontaktdaten {
	margin-top: 25px;
	display: flex;
	justify-content: center;
}

.kontaktdaten-outer {
	display: flex;
	justify-content: center;
}

.kontaktdaten-outer input {
	width: 50%;
	margin: 7px 0px;
}

/* Chrome, Safari, Edge, Opera */
.kontaktdaten-outer input[type="number"]::-webkit-outer-spin-button,
.kontaktdaten-outer input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
.kontaktdaten-outer input[type="number"] {
	-moz-appearance: textfield;
}

.inline {
	display: inline!important;
}

button.weiter {
	width: 182px;
	height: 40px;
	margin: 20px 4px 0 auto;
}

.break1, .break2, .break3, .breakCheckboxLabel {
	display: none;
}

.kontaktdaten-outer span {
	height: 0px;
	display: none;
}

.invalid-input {
	border: 1px solid red;
}

.responsiveTable p {
	margin: 25px 0;
}

footer {
	width: 100%;
	height: 75px;
	background-color: #243d7f;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	position: static;
	left: 0;
	bottom: 0;
}

footer a, footer span {
	color: white;
	font-size: 16px;
	font-family: Open Sans;
	font-weight: 600;
	text-decoration: none;
}

@media screen and (min-width: 650px) {
	.weiter2 {
		display: none;
	}
}

@media screen and (max-width: 1150px) {
	.break1 {
		display: block;
	}
	p {
		margin-top: 10px;
		margin-bottom: 0px;
		font-size: 15px;
		font-family: Open Sans;
		font-weight: 600;
	}
}

@media screen and (max-width: 900px) {
	.break2 {
		display: block;
	}
	
	/* Responsive Design für section übersicht */
	#übersicht table.normalView {
		display: none;
	}
	
	#übersicht table.responsiveTable {
		display: block;
		align-items: center;
	}
	
	#übersicht table.responsiveTable .field {
		padding: 12px;
		align-items: center;
	}

	#übersicht table.responsiveTable .newField {
		padding: 12px;
		align-items: center;
	}
	
	#übersicht table.responsiveTable .field div {
		width: 124px;
		height: 140px;
		align-items: center;
	}

	#übersicht table.responsiveTable .newField div {
		width: 124px;
		height: 140px;
		align-items: center;
	}
	
	#übersicht table.responsiveTable .blue {
		width: 128px !important;
		height: 148px !important;
		background-color: #243d7f;
		border-radius: 8px;
		top: -2px;
		align-items: center;
	}
	
	#übersicht table.responsiveTable p {
		font-size: 13px;
	}
	
	#übersicht table.responsiveTable .maße {
		display: block;
		top: 0;
		align-items: center;
	}
	
	#übersicht table.responsiveTable .maße div div {
		width: 60px;
		height: 20px;
		border-radius: 4px;
		align-items: center;
	}
	
	#übersicht table.responsiveTable span {
		font-size: 13px;
		align-items: center;
	}

	#übersicht table.responsiveTable input, .maße div div {
		width: 80px;
		height: 38px;
		color: #243d7f;
		margin-bottom: 0px;
		text-align: center;
		font-size: 18px;
		font-family: Open Sans;
		padding: 0 10px;
		border: 1px solid #243d7f;
		border-radius: 5px;
		outline: none;
		align-items: center;
	}

	#übersicht div.normalView {
		display: none;
	}
	/* --------------------------------------- */
}

@media screen and (max-width: 650px) {
	.info-box {
		right: 0px; 
	}
	
	.bubble {
		right: -169px; 
	}
	
	table.normalView {
		display: none;
	}
	
	table.responsiveTable {
		display: block;
		align-items: center;
	}
	
	table.responsiveTable .field {
		padding: 12px;
		align-items: center;
	}

	table.responsiveTable .newField {
		padding: 12px;
		align-items: center;
	}
	
	table.responsiveTable .field div {
		width: 150px;
		height: 160px;
		align-items: center;
	}

	table.responsiveTable .newField div {
		width: 150px;
		height: 160px;
		align-items: center;
	}
	
	table.responsiveTable .blue {
		width: 154px !important;
		height: 160px !important;
		background-color: #243d7f;
		border-radius: 8px;
		top: -2px;
		align-items: center;
	}
	
	table.responsiveTable p {
		font-size: 13px;
	}
	
	table.responsiveTable .maße {
		display: block;
		top: 0;
		align-items: center;
	}
	
	table.responsiveTable .maße div div {
		width: 60px;
		height: 20px;
		border-radius: 4px;
		align-items: center;
	}
	
	table.responsiveTable span {
		font-size: 13px;
		align-items: center;
	}

	table.responsiveTable input, .maße div div {
		width: 80px;
		height: 38px;
		color: #243d7f;
		margin-bottom: 0px;
		text-align: center;
		font-size: 16px;
		font-family: Open Sans;
		padding: 0 10px;
		border: 1px solid #243d7f;
		border-radius: 5px;
		outline: none;
		align-items: center;
	}

	div.normalView {
		display: none;
	}
	
	h1 {
		font-size: 26px;
	}
	
	#kontaktdaten .wrapper {
		margin: 0;
	}
	
	.field .block {
		width: 388px;
		width: 320px;
		height: 591px;
	}

	.newField {
		width: 300px;
		height: 870px;
	}
	
	.anrede {
		margin-left: 0;
		display: flex;
		justify-content: center;
	}
	
	.kontaktdaten input + span {
		display: block;
	}
	
	.breakCheckboxLabel {
		display: block;
	}

	.contact-input-half {
		width: 92.5%!important;
	}

	.contact-input-wide {
		width: 92.5%!important;
	}

	.contact-input-small {
		width: 92.5%!important;
	}
	
	.outer-checkbox-container {
		padding: 0 20px;
		margin-top: 24px;
		margin-bottom: 24px;
	}

	.weiterNeu {
		display: none;
	}
	
	button.weiter {
		margin: auto;
		margin-top: 30px;
	}

	#neuStarten {
		display: block;
	}
	
	.weiter3 {
		margin: 27px auto 0;
	}

	input, textarea {font-size:16px;!important;}

	footer a, footer span {
		font-size: 13px;
	}
}
